﻿

body.department .header-full-title {
  padding: 18px 0 31px 133px;
}


h1, h2, h3, h4, h5, h6 {
    color: #000;
}


.header-full-title h1 {
  margin-bottom: 5px;
  margin-top: 0px;
  font-family: "Muli";
  word-spacing: -5px;
  color: #000;
  font-size: 40px;
  /*text-shadow: 2px 2px 1px #fff;*/

}
.header-full-title p {
    margin-bottom: 0px;
    font-size: 1.5em;
    text-align: center;
    color:#666;
}



.slide-left {
	border-radius:8px;
	padding:10px 0;
}
.slide-overlay {
	position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	z-index:3;
	padding:80px 100px 0px 100px;
}

.service-header-text {
    max-width: 650px;
}


.slide-medford {
	font-family: 'Lobster', cursive;
	font-size:4.5em;
	color:#fff !important;
	margin-top:0px;
	margin-bottom:13px;
	text-shadow: 1px 1px 3px #000;
}


.slide-welcome {
	color: #fff !important;
	margin-bottom:0px;
	font-size:1.5em;
	margin-top:10px;
	font-weight:bold;
	text-shadow: 1px 1px 3px #000;
}

.carousel-img img {
	opacity:1;
}

.profile-header-btn .btn {
    margin: 10px;
    padding: 18px 28px;
    font-size:1.2em;
}

@media (max-width: 992px) {
	.profile-header-btn {
		display:none;
	}
	.slide-overlay {
		padding:55px 0px 0px 0px;
	}

}

.slide-welcomedepartment {
	color: #fff !important;
	margin-bottom:0px;
	font-size:1.5em;
	margin-top:50px;
	font-weight:bold;
	text-shadow: 1px 1px 3px #000;
}

.slide-departmenttitle {
	font-size:3.5em;
	color:#fff !important;
	margin-top:0px;
	margin-bottom:13px;
	text-shadow: 1px 1px 3px #000;
	font-weight:bold;
}


@media (max-width: 800px) {
	.slide-welcomedepartment {
		color: #fff !important;
		margin-bottom:0px;
		font-size:1.5em;
		margin-top:25px;
		font-weight:bold;
		text-shadow: 1px 1px 3px #000;
	}


}


@media (max-width: 736px) {
	.slide-departmenttitle {
		font-size:2.5em;

	}
	.slide-welcomedepartment {
		color: #fff !important;
		margin-bottom:0px;
		font-size:1.5em;
		margin-top:35px;
		font-weight:bold;
		text-shadow: 1px 1px 3px #000;
	}


}


@media (max-width: 415px) {
	.slide-departmenttitle {
		font-size:1.5em;

	}
	.slide-welcomedepartment {
	color: #fff !important;
	margin-bottom:0px;
	font-size:1.2em;
	margin-top:13px;
	font-weight:bold;
	text-shadow: 2px 2px 3px #000;
	}


}



@media (max-width: 767px) {
	.slide-overlay {
		padding:15px 0px 0px 0px;
	}
	.slide-medford {
		font-family: 'Lobster', cursive;
		font-size:2.5em;
		color:#fff !important;
		margin-top:-2px;
		margin-bottom:13px;
		text-shadow: 2px 2px 3px #000;
	}

	.slide-welcome {
		color: #fff !important;
		margin-bottom:0px;
		font-size:1.2em;
		margin-top:5px;
		font-weight:bold;
		text-shadow: 2px 2px 3px #000;
	}
	.navbar-header-full.navbar-inverse {
    border-top: solid 0px #0071c1;
	}
	.navbar-default .navbar-brand {
	    font-size: 1.7em;
	    word-spacing: -4px;
	    margin-left: 60px;
	    display: block;
	    margin-right: auto;
	    text-align:left;
	}

}




.slide-intro {
	color: #fff !important;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.75)
}



.carousel-control {
	z-index:10;
}

.carousel-section {
    background-image: url("../img/back_services.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
}


.carousel-section {
    margin-bottom: 0px;
}

.carousel-razon {
    background-color: rgba(86, 150, 206, 0.9);
}

.carousel-razon .carousel-img {
  height:auto;
  display: table-cell;
  vertical-align: middle;
  overflow: hidden;
  display: static;
  padding: 40px 0 40px 0;
}

@media (max-width: 992px) {
	.carousel-razon .carousel-img {
	padding: 25px 0 25px 0;
	}

}


@media (max-width: 767px) {
	.carousel-control.left {
	right:inherit;
	}
	.carousel-razon .carousel-img {
	padding: 15px 0 15px 0;
	}

}

.feature-icon h4 {
    font-size: 1.2em;
    margin: 0;
    color: #c5c5c5;
    text-align: center;
}
.feature-icon i {
    color: #c5c5c5;
}

.feature-icon:hover h4, .feature-icon:hover i {
  color: #fff;
}


h2.socialmedia {
	margin-top:0px;
}

.media-left, .media-body > small.pull-left {
    padding-right: 10px;

}

.home-quicklinks {
    padding: 30px 0 25px;
}


.home-finditfast {
    margin-top: 40px;
}


.home-news .panel-heading {
	background-color:#0071c1;
}
.home-news .panel-heading a {
	color:#fff !important;
}

h2.home-newstitle, h2.home-socialtitle {
	margin-top:20px;
}

.home-news {
margin:0px 0 25px 0;
}
.home-social {
margin:0px 0 25px 0;
}


.mayor-sig {
	font-family: 'Herr Von Muellerhoff', cursive;
	font-size:3.8em;
	margin-top:25px;
}




@media (max-width: 992px) {
	.home-news {
	margin:0px 0 50px 0;
	}
	.home-social {
	margin:40px 0 20px 0;
	}
}


@media (max-width: 767px) {
	.home-news {
	margin:20px 0 60px 0;
	}
	.home-social {
	margin:20px 0 20px 0;
	}
	.mayor {
	width:50%;
	margin-bottom:5px;
	}
	.mayor-sig {
	font-family: 'Herr Von Muellerhoff', cursive;
	font-size:3em;
	margin-top:20px;
	}

}

.home-social .social-icon-ar {
    width: 80px;
    height: 80px;
    font-size: 36px;
    line-height: 2.2;
    margin-bottom:0px;
}

.home-social .social-icon-ar:last-child {
    margin-right:0px;
}



.three_cols {
  overflow: hidden;
}
.two_cols > li {
  float: left;
  width: 50%;
  padding-bottom: 2px;
  padding-top: 1px;
}
.footer-subscribe {
	clear:both;
	padding-top:20px;
	margin-bottom:10px;
}

#footer-widgets {
    padding: 0px 0 40px 0;
}



.main-header-sub {
    background-color: #f1f1f1;
    border-bottom: solid 1px #ddd;
    color: #333 !important;
}

.main-header .breadcrumb {
    margin: 0;
    background: none;
    color: #fff;
    font-size: 1.1em;
    position: absolute;
    top: 0px;
    right: 10px;
}

.main-header .breadcrumb-dropdown {
    display: none;	  
}

@media (max-width: 1200px) {
	.main-header .breadcrumb {
	    margin: 0;
	    display: none !important;
	    background: none;
	    color: #fff;
	    font-size: 1.1em;
	    position: relative;
	    top: 10px;
	    right: 0px;
	    left: 0px;
	    padding-left: 0px;
	    float:left !important;
	    clear:both;
	}
	.main-header .breadcrumb-dropdown {
	    display: block;	  
	}
}


.breadcrumb-dropdown .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}


.breadcrumb-dropdown .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}


.main-header-sub .breadcrumb a {
    color: #333;
   
}
.main-header-sub .breadcrumb a:hover {
    color: #333 !important;
    border-bottom-color: #333;
}

.main-header-sub .main-header {
  background-color: #f1f1f1;
  border-bottom: solid 1px #ddd;
  color: #333;
}
.main-header-sub .page-title,
.main-header-sub .main-header a {
  color: #333;
  border-color: #333;
}
.main-header-sub .breadcrumb li:before {
  color: #333 !important;
}

h1.animated.department-police {
	font-weight:bold;
	color:#fff;
}

.services-header-police {
    margin-bottom: 0px;
    background-image: url("../img/header-police.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position:left center;
}

@media (max-width: 767px) {
	.services-header-box {
	display:none;
	}
	.services-header .primary-dark-div {
    /* min-height: 250px; */
    padding: 20px 0;
	}
}


    
/*.primary-dark-div {
    background-color: rgba(18, 99, 77, 0.6);
}*/

.sidebar-nav > li.nosub > a:after {
    font-family: 'FontAwesome';
    content:none;
    font-size: 1.2em;
    float: right;

}



.sidebar-nav > li > a {
    background-color:transparent;
    border-left: solid 3px #cb8f51;
}



.sidebar-nav > li > ul > li > ul {
    border-left:0px;
}

.sidebar-nav > li > ul > li > ul > li > a {
    padding-left:55px;
    border-color: #ddd;
  	background-color: #ededed;
}


.sidebar-nav > li > ul > li.subsub >  a:after {
  font-family: 'FontAwesome';
  content: "\f107";
  font-size: 1.2em;
  float: right;
}
.sidebar-nav > li > ul > li.subsub >  a.collapsed:after {
  content: "\f105";
}

address.department {
    line-height: 2;
}

.section-title.department:first-letter {
  color: inherit;
}

.panel-primary .panel-heading.department {
    font-size:1.2em;
}


.panel.departmentfly {
	border:none;
	box-shadow:none;
	margin-bottom:40px;
}




.panel-body.departmentfly {
	padding:0px;
	border:none;
	border-top:none !important;
}
.departmentfly .sidebar-nav {
	border:none;
}
.departmentfly .panel-heading {
	font-size:1.2em;
}

.top-nav-language {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  margin-left: 20px;
  background-color: #f1f1f1;
  box-shadow: inset 0 0 1px #ffffff;
  border: solid 1px #e3e6e8;
  border-top: 0;
  overflow: hidden;
}
.top-nav-language li {
  float: left;
  margin: 0;
}
.top-nav-language a {
  
  margin: 0;
  color: #444;
  display: inline-block;
  padding: 4px 10px 5px 10px;
  min-width: 40px;
  text-align: center;
  transition: all .25s ease;
}



.margin-top-10 {
	margin-top:10px;
}

.margin-top-40 {
	margin-top:40px;
}

.right-image {
	padding: 0 0 0px 20px;
}


@media (max-width: 992px) {
	.right-image {
		padding: 0 0 20px 0px;
	}
}

.content-box.box-primary {
    border: solid 1px #77A6CE;
}

.content-box.box-primary:hover {
  background-color: #2787E4;
}
.slidebar-header {
  color: #389DFF;s
}

#footer a {
    color: #389DFF;
}

a.feature-icon {
    border-right: none;
}

@media (min-width: 1200px) {
  a.feature-icon:hover {
    min-width: 130px;
  }
}


@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        border-bottom: solid 1px #555;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: #333;
	border: 0;
	box-shadow: none;
	}
	.dropdown-menu > li > a {
	color:#777777;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	    color: #333333;
	    background-color: transparent;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	    color: #555555;
	    background-color: #e7e7e7;
	}
  .dropdown-submenu > .dropdown-menu {
    display: block;
    margin-left: 15px;
  }
  .dropdown > a {
    border-bottom: solid 1px #ddd;
    margin: 0;
  }
  .dropdown.open > a,
  .dropdown.open > a:focus,
  .dropdown.open > a:active {
    border-bottom: solid 1px #ddd;
  }
  .dropdown a {
    padding: 0 6px;
  }
  .dropdown-submenu {
    padding: 0;
    margin-top: -5px;
  }
  .dropdown-submenu a {
    padding: 5px 0;
    margin: 0;
  }
  .dropdown-submenu > a:after {
    content: " ";
  }
  .dropdown > a:after {
    top: 10px;
    right: 15px;
    content: "\f104";
  }
  .dropdown.open > a:after {
    top: 10px;
    right: 15px;
    content: "\f107";
  }
  .drop-demo ul {
    position: static;
    z-index: 0;
    margin: 0;
    padding: 0;
  }
  .drop-demo .dropdown-menu .dropdown-submenu ul {
    position: static;
    box-shadow: none;
    border: 0;
    margin: 0;
    padding-left: 15px;
  }
  .drop-demo ul {
    position: static;
    z-index: 0;
    margin: 0;
    padding: 0;
  }
  .drop-demo .dropdown-menu .dropdown-submenu ul {
    position: absolute;
  }
  .navbar-default .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
  }
  .navbar-dark .navbar-collapse {
    border-color: #555;
  }
  .navbar-dark .dropdown > a {
    border-bottom: solid 1px #555;
    margin: 0;
  }
  .dropdown-menu a {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
  }
  .navbar-dark .dropdown-menu a {
    color: #fff !important;
  }
  .navbar-dark .dropdown-submenu.active > a,
  .navbar-dark .dropdown-menu .active > a {
    background-color: #0071c1 !important;
  }
  .navbar-dark .dropdown.active > a,
  .navbar-dark .dropdown a:hover,
  .navbar-dark .dropdown a:focus,
  .navbar-dark .dropdown.active a:hover,
  .navbar-dark .dropdown.active a:focus {
    background-color: #0071c1 !important;
  }
  .navbar-dark .dropdown.open > a,
  .navbar-dark .dropdown.open > a:focus,
  .navbar-dark .dropdown.open > a:active {
    border-bottom: none;
    background-color: #0071c1;
  }
  .navbar-dark .dropdown-submenu .dropdown-menu li > a {
    color: #fff !important;
  }
  .navbar-dark .dropdown-submenu .dropdown-menu li > a:hover {
    background-color: #0071c1 !important;
  }
  .dropdown-submenu {
    margin-left: -15px;
  }
  .navbar-inverse .navbar-collapse {
    border-color: #555;
    background-color: #444;
  }
  .navbar-inverse .dropdown > a {
    border-bottom: solid 1px #555;
    margin: 0;
  }
  .dropdown-menu a {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
  }
  .navbar-inverse .dropdown-menu a {
    color: #fff !important;
  }
  .navbar-inverse .dropdown-submenu.active > a,
  .navbar-inverse .dropdown-menu .active > a {
    background-color: #333 !important;
  }
  .navbar-inverse .dropdown.active > a,
  .navbar-inverse .dropdown a:hover,
  .navbar-inverse .dropdown a:focus,
  .navbar-inverse .dropdown.active a:hover,
  .navbar-inverse .dropdown.active a:focus {
    background-color: #333 !important;
  }
  .navbar-inverse .dropdown.open > a,
  .navbar-inverse .dropdown.open > a:focus,
  .navbar-inverse .dropdown.open > a:active {
    border-bottom: none;
    background-color: #333;
  }
  .navbar-inverse .dropdown-submenu .dropdown-menu li > a {
    color: #fff !important;
  }
  .navbar-inverse .dropdown-submenu .dropdown-menu li > a:hover {
    background-color: #333 !important;
  }
  .dropdown-submenu {
	padding-left:15px;
  }
  .dropdown-submenu .dropdown-menu.dropdown-menu-left {
	padding-left:15px;
  }
    
}

@media (min-width: 768px) and (max-width: 991px) {
	/*Nav Ipad Edits */
	.navbar-collapse {
	margin-top:50px;
	margin-right: -15px !important;
    margin-left: -15px !important;
	}
	.nav>li>a {
    padding: 10px 15px !important;
	}
	#header.navbar .container {
	width:auto;
 	}
 	.navbar-nav {
    margin: 7.5px 0px;
	}
	.navbar {
    min-height: 51px;
    }
	.navbar-header-full.navbar-inverse {
	    border-top: 0px solid #0071C1;
	}
	.navbar-header-full .sb-icon-navbar i {
    margin-top: 0px;
	}
	.navbar-header .navbar-toggle {
	    height: 51px;
	}
}






@media (min-width: 991px) {
  /*Navbar Collapse*/
  .navbar-collapse {
    padding: 0;
  }
  /*Navbar*/
  .navbar-default .navbar-nav > li > a {
    padding-top: 16px;
    padding-bottom: 15px;
    margin-top: -1px;
    color: #000;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
  }
  .navbar-default .navbar-nav > li.dropdown > a {
    padding-right: 30px;
  }
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:active,
  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
  }
  /*Dropdown Menu*/
  .dropdown-menu {
    padding: 0;
    min-width: 200px;
    border-radius: 0;
    z-index: 9999 !important;
    margin-top: 0px !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4), inset 0 0 2px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
  }
  .dropdown-menu li a {
    font-size: 13px;
    font-weight: 400;
    padding: 6px 15px;
  }
  .dropdown-menu .active > a,
  .dropdown-menu li > a:hover,
  .dropdown-menu li > a:focus,
  .dropdown-menu li > a:active {
    background-color: #cb8f51;
    background-image: linear-gradient(to top, #d06c00, #cb8f51);
    color: #fff;
  }
}


/* Calendar */

.cal-year-box [class*="span"], .cal-month-box [class*="cal-cell"] {
    border-bottom: 1px solid #e1e1e1;
}
.cal-year-box .row-fluid [class*="span"]:last-child,
.cal-month-box .cal-row-fluid [class*="cal-cell"]:last-child {
    border-right: 1px solid #e1e1e1;
}

.calendar-header {
	margin-top:0px !important;
}

.calendar-header h3 {
	margin-top:0px !important;
}

.calendar-search .form-group, .calendar-search .radio {
	margin-bottom:21px;
}

.panel.calendarfly {
	border:none;
	box-shadow:none;
	margin-bottom:40px;
}

.calendar-search {
	background-color: #F9F9F9;
}


.panel-body.calendarfly {
	padding:0px;
	border:none;
	border-top:none !important;
}
.calendarfly .sidebar-nav {
	border:none;
}
.calendarfly .panel-heading {
	font-size:1.2em;
}

.table-calendarday tr td:last-child i {
	font-size:2em;
	color:#0071c1;
	display:block;
	clear:both;
}

.table-calendarday tr td:last-child {
	text-align:center;
}
.table-calendarday tr td:nth-child(3) a {
	font-size:.8em;
}



#cal-slide-content {
    background-color:#444;
    background-image:none;
}

@media (max-width: 666px) {
	.calendar-header .btn-group {
	margin-bottom:10px;
	}
	.calendar-header .form-inline {
	text-align:center;
	margin-bottom:20px;
	float:none !important;
	}
	.calendar-header h3 {
	text-align:center;
	clear:both;
	}
	.table-calendarday tr td:nth-child(-n+2) {
		font-size:.8em;
	}
	.table-calendarday tr td:last-child {
		font-size:.8em;
	}

}

#cal-slide-content:hover {
  background-color: #444;
}

section.calendar-event .list-group-item-heading {
    font-size: 1.1em;
    font-weight: bold;
}
section.calendar-event .list-group-item span {
    padding: 5px 7px;
    font-size: 1.2em;
    margin: 5px 0 10px 10px;
}

section.calendar-event .media-heading {
	font-size:1.1em;
	margin:5px 0;
	font-weight:bold;
}

section.calendar-event h3 {
    font-weight: bold;
}

section.calendar-event h3.panel-title {
    display: inline-block;
}

section.calendar-event h3 small {
    font-size: 0.8em;
}

section.calendar-event .panel-heading button {
    margin-top: 10px;
}

button.calendar-event-button {
	margin-left:8px;
}

button.calendar-event-button i {
	margin-left:3px;
}


table.staff-directory tr td i {
	font-size:1.5em;

}

section.staff-directory .media-heading {
	font-size:1.1em;
	margin:5px 0;
	font-weight:bold;
}

section.staff-directory h3 {
    font-weight: bold;
}

section.staff-directory h3.panel-title {
    display: inline-block;
}


section.staff-directory h3 small {
    font-size: 0.8em;
}

section.staff-directory .panel-heading button {
    margin-top: 10px;
}

button.staff-phone {
	margin-left:8px;
}

button.staff-phone i, button.staff-email i {
	margin-left:4px;
}



@media (max-width: 500px) {
	.staff-buttons {
		text-align:center;
		width:100%;
	}
}

section.staff-directory .list-group-item-heading {
    font-size: 1.1em;
    font-weight: bold;
}
section.staff-directory .list-group-item span {
    padding: 5px 7px;
    font-size: 1.2em;
    margin: 5px 0 10px 10px;
} 


table.forms-docs tr td i {
	font-size:2em;

}
table.forms-docs tr td.filetype {
    vertical-align: middle;
}

.pager-forms-docs {
	text-align:right;
}

ul.forms-docs-bytitle li a {
    padding: 6px 10px;
}

.list-faq a span {
	padding:6px 7px;
}


section.weblinks .list-group-item {
	padding: 18px 15px;
}
section.weblinks .list-group-item-heading {
	font-size:1.1em;
	font-weight:bold;
}

section.weblinks .list-group-item span {
	padding: 5px 7px;
	font-size:1.2em;
	margin: 0 0 10px 10px;
}

section.weblinks .list-group-item span.external-link {
    padding: 6px 6px 4px 6px;
}

section.news .media-heading {
	font-size:1.1em;
	margin-bottom:0px;
	font-weight:bold;
}
section.news .media {
    margin: 5px 0;
}

section.news .media-heading {
	font-size:1.1em;
	margin:5px 0;
	font-weight:bold;
}

section.news h3 {
    font-weight: bold;
}

section.news h3.panel-title {
    display: inline-block;
}


section.news h3 small {
    font-size: 0.8em;
}


section.news .list-group-item-heading {
    font-size: 1.1em;
    font-weight: bold;
}
section.news .list-group-item span {
    padding: 5px 7px;
    font-size: 1.2em;
    margin: 5px 0 10px 10px;
} 




section.ccb-links .list-group-item {
	padding: 18px 15px;
}
section.ccb-links .list-group-item-heading {
	font-size:1.1em;
	font-weight:bold;
}

section.ccb-links .list-group-item span {
	padding: 5px 7px;
	font-size:1.2em;
	margin: 0 0 10px 10px;
}


@media (max-width: 768px) {
	section.ccb-links .list-group {
	    margin-bottom: -1px;
	}
}





h1.page-title {
	display:block !important;
}
 
.whats-new td.whats-new-agendas {
      border-bottom: 1px solid #ddd;
}

.whats-new .media {
      margin: 10px 0;
}

.whats-new .media.whats-new-all {
      margin: 10px 0 0px 8px;
}


.whats-new .media-heading {
	font-size:1.1em;
	margin:5px 0;
	font-weight:bold;
}


.margin-bottom-10 {
	margin-bottom:10px;
}

.contact-box .panel {
	height:220px;
}

.contact-box a i {
	font-size:1.6em;
	margin:10px 0;
}

.color-black {
	color:#000 !important;
}

.close {
    font-size: 31px;
}

section.agendas nobr {
	padding-right:10px;
	margin-top:5px;
	display:block;
}

section.agendas .media-heading {
	font-size:1.1em;
	margin:5px 0;
	font-weight:bold;
}
section.agendas .media {
    margin: 5px 0;
}

section.agendas h3 {
    font-weight:bold;
}



section.agendas h4 small {
    margin-left:0px;
}


section.agendas h4 a small{
    color: #0071c1;
    
}


section.agendas h3 small {
    font-size:.8em;
}

section.agendas h3.panel-title {
    display:inline-block;
}

section.agendas .panel-heading button {
    margin-top: 10px;
}


section.agendas h4 small {
    margin-left: 5px;
    font-size:.6em;
}
button.agendas-download {
	margin-left:8px;
}

button.agendas-download i {
	margin-left:4px;
}



@media (max-width: 500px) {
	.agendas-buttons {
		text-align:center;
		width:100%;
	}
}


.agendas-attachment .badge {
	margin-top:2px;
}
 
 


@media (min-width: 768px) {
	.dl-horizontal dd {
	    margin-top: 4px;
	}
}


.rfp button.rfp-request {
	white-space:normal;
}

.rfp .rfp-form {
	padding:15px 0;
}



@media (min-width: 500px) {
	.feature-container div.clearfix {
		display:none;
	}
}



/*.checkbox label::before, .checkbox-inline label::before {
    content: "\e157";
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0;
    top: 2px;
    margin-left: -20px;
    border: 1px solid #ccc;
    border-radius: 0px;
    background-color: #fff;
    transition: border 0.15s ease-in-out;
}

.checkbox input[type=checkbox]:checked + label::after, .checkbox-inline input[type=checkbox]:checked + label::after {
    content: "\e067";
    background-color: #0071c1;
    font-family: 'Glyphicons Halflings';
    width: 10px;
    height: 10px;
    top: 6px;
    left: 4px;
    transition: all 0.15s ease-in-out;
}
*/


.feature-icon:first-child {
    border-left: solid 0px #444;
}

a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
    color: #0071c1;
}



section.projects h3 {
    font-weight: bold;
}

section.projects h3.panel-title {
    display: inline-block;
}


section.projects h3 small {
    font-size: 0.8em;
}




/* Fancy Select */

.big-select {
	border-bottom: solid 1px #0071c1;
	padding-bottom:9px;
	margin: 40px 0 30px;
}


/* Default custom select styles */
div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	background: #fff;
	z-index: 100;
	width: 100%;
	max-width: 500px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none;
}

.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	padding: 1em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Placeholder and selected option */
.cs-select > span {
	padding-right: 3em;
}

.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cs-select > span::after {
	content: '\25BE';
	right: 0;
}

.cs-select .cs-selected span::after {
	content: '\2713';
	margin-left: .7em;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index: 200;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	background: #fff;
	visibility: hidden;
}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.cs-select ul span {
	padding: 1em;
}

.cs-select ul li.cs-focus span {
	background-color: #ddd;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
	padding-left: 1em;
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}


/* Select Skin Border */


div.cs-skin-border {
	background: transparent;
	font-size: 2em;
	font-family: "Lato", sans-serif;
    font-weight: 300;
    line-height: 120%;	
	max-width: none;
	width: 100%;
	color:#000;
	margin-top:20px;
}

/*@media screen and (max-width: 30em) {
	div.cs-skin-border { font-size: 1em; }
}*/

.cs-skin-border > span {
	border: 0px solid #000;
	border-color: inherit;
	-webkit-transition: background 0.2s, border-color 0.2s;
	transition: background 0.2s, border-color 0.2s;
	padding:0px 2.75em 0px 0px;
}

.cs-skin-border > span::after,
.cs-skin-border .cs-selected span::after {
	font-family: "FontAwesome";
	content: "\f078";
	color:#666;
}

.cs-skin-border ul span::after {
	content: '';
	opacity: 0;
}

.cs-skin-border .cs-selected span::after {
	content: '\f00c';
	color: #dedede;
	font-size: 1.5em;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border.cs-active > span {
    background: #fff;
    border-color: #fff;
    color: #374e5e;
    padding: 10px;
}

.cs-skin-border .cs-options {
	color: #000;
	font-size: 0.65em;
	opacity: 0;
	-webkit-transition: opacity 0.2s, visibility 0s 0.2s;
	transition: opacity 0.2s, visibility 0s 0.2s;
	background-color:#f5f5f5;
	margin-top:8px;
}

.cs-skin-border.cs-active .cs-options {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border ul span {
	padding: .7em 1em .7em 1em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


.cs-skin-border ul li:first-child span {
	padding: 1em 1em .7em 1em;
}

.cs-skin-border ul li:last-child span {
	padding: .7em 1em 1em 1em;
}


.cs-skin-border .cs-options li span:hover,
.cs-skin-border li.cs-focus span {
	background: #0071c1;
	color:#fff;
}



@media (min-width: 500px) {
	.cs-select > span::after,
	.cs-select .cs-selected span::after {
		padding-right:10px;
	}
	
	.cs-select > span::after {
		padding-left:10px;
		font-size:.9em;
		left: auto;
		right:auto;
		padding-top:2px;
	}

}


.mayor {
width:25%;
margin-bottom:5px;
}

@media (max-width: 767px) {
    .mayor {
    width:40%;
    margin-bottom:5px;
    }
}

@media (max-width: 450px) {
    .mayor {
    width:50%;
    margin-bottom:5px;
    }
}


@media (max-width: 768px) {
    a.feature-icon {
        height:126px;
    }
}

/* Advanced Search form and results */


.advanced-search .form-group, .advanced-search .radio {
	margin-bottom:21px;
}

.advanced-search {
	background-color: #F9F9F9;
}

section.searchresults .list-group-item {
	padding: 18px 15px;
	display:table;
	width:100%;
}
section.searchresults .list-group-item-heading {
	font-size:1.1em;
	font-weight:bold;
}

section.searchresults .list-group-item span.badge {
	padding: 5px 7px;
	font-size:1.2em;
	margin: 0 0 10px 10px;
	float:right;
}

section.searchresults .list-group-item span.external-link {
	padding: 6px 6px 4px 6px;
}


section.searchresults .list-group-item span.number {
    font-family: "Roboto",sans-serif;
    font-size: 1.5em;
    color: #666;
    padding:0 20px 0 0;
    margin:0;
    vertical-align:middle;
    display:table-cell;
    font-weight:normal;
}

.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.calendarparks .panel-primary {
    border-color: #21ba49;
}

.calendarparks .panel-primary .panel-heading, .panel-primary .panel-footer {
    background-color: #21ba49;
    border-color: #21ba49;
}

.calendarparks .panel-primary>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #21ba49;
}

.calendarparks .list-group-item-heading {
    font-size: 1.1em;
    font-weight: bold;
}


.calendarparks a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
    color: #21ba49 !important;
}

.css-section img {
   display: block;
   max-width: 100%;
   height: auto;
}

.gsc-selected-option-container {
    width: inherit !important;
}

table.staff-directory tr th.phonenumber {
                width:130px;
}

.breadcrumb i.fa-home {
    font-size:1.2em;
    color:#606060;
}

.panel h3.mayor-msg {
    color:#000;
    border-bottom: solid 1px #ddd;
    padding-bottom: 15px;
}

.tourbook img {
    margin-bottom:20px;
}

.tourbook a.btn {
    margin:10px 0 20px 0; 
}

.caption-title.gallery {
    font-size:1.3em !important;
}

.btn-warning {    
    padding: 6px 6px;
}

.caption-title.gallery {
    font-size:1em !important;
    margin:10px 0;
}

address.department a i {
    font-size: 1.6em;
            margin: 8px 0 0;
}

@media (max-width:767px) { 
    .table-responsive
    {
        position:relative;
    } 
    .table-responsive:before {
        padding: 2px 5px;
        font-family: 'FontAwesome';
        content: "\f054";
        color: #000;
        position: absolute;
        font-size:4em;
        opacity:.1;
        top:50%;
        right:0px;
    }      
    .table-responsive:after {
    padding: 2px 5px;
    content: "Swipe left to read more";
    color: #fff;
    background: #666;
    margin:5px 0;
    opacity:.5;
    }  

    .table-responsive.noafter:after {content: "";}  
    .table-responsive.nobefore:before {content: "";}  
}

@media (max-width: 360px) {
    .calendar-header .setting button {
        font-size:12px;
    }
}

.cs-skin-border > span::after,
.cs-skin-border .cs-selected span::after {
            font-family: "FontAwesome";
            content: "\f078";
            color:#5d6971;
}

.municode .panel .panel-heading-link a:before {
    font-family: 'FontAwesome';
    content: "\f107";
    font-size: 1.2em;
    float: right;
    background-color: #58587b;
    color: #fff;
    padding: 5px 0px;
    margin-top: -5px;
    margin-right: -15px;
    width: 33px;
    text-align: center;
    display: block;
}
 
.municode .panel .panel-heading-link a.collapsed:before {
    content: "\f104";
}
 
.municode .panel .panel-heading-link a:after {
    display:none;
}

.top-nav .dropdown {
    padding-left: 80px;
    margin-left:0px;
}

/* Search Box Offset Slider Menu */


.sb-slidebar input[type=text] {
    background-color: #E5E5E5;
    color: #555;
}
.sb-slidebar input[type=text]::-webkit-input-placeholder {
color: #555 !important;
} 
.sb-slidebar input[type=text]:-moz-placeholder { /* Firefox 18- */
color: #555 !important;  
} 
.sb-slidebar input[type=text]::-moz-placeholder {  /* Firefox 19+ */
color: #555 !important;  
} 
.sb-slidebar input[type=text]:-ms-input-placeholder {  
color: #555 !important;  
}


/* Search Box Homepage */

#home-search {
  max-width: 700px;
  margin: 20px auto 50px auto;
}
#home-search input {
  background-color: rgba(255, 255, 255, 0.9);
  border: solid 2px rgba(48, 140, 203, 0.9);
  -webkit-box-shadow: inset 0px 1px 2px 1px transparent;
  -moz-box-shadow: inset 0px 1px 2px 1px transparent;
  box-shadow: inset 0px 1px 2px 1px transparent;
  color: #555;
  height: 42px;
  border-radius: 0;
  font-size: 16px;
  border-right: 0;
}

#home-search input::-webkit-input-placeholder {
color: #555 !important;
} 
#home-search input:-moz-placeholder { /* Firefox 18- */
color: #555 !important;  
} 
#home-search input::-moz-placeholder {  /* Firefox 19+ */
color: #555 !important;  
} 
#home-search input:-ms-input-placeholder {  
color: #555 !important;  
}

#home-search input:focus {
  -webkit-box-shadow: 0px 0px 3px 0px #ffffff;
  -moz-box-shadow: 0px 0px 3px 0px #ffffff;
  box-shadow: 0px 0px 3px 0px #ffffff;
}
#home-search .btn {
  height: 42px;
  font-size: 16px;
  border-radius: 0;
  padding: 0px 25px;
  z-index: 2;
}
#subscribe-plan .lead-lg {
  text-align: center;
  font-size: 2em;
  margin-bottom: 10px;
}

/* Icon Image */

.icon-img div {
    display: block;
    text-align: center;
}

.icon-img div::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content:"\00a0";
    font-size: 3em;
    height: 51px;
    display:block;
    background-repeat:no-repeat;
    background-position:center top;
}

/* Parks US-Cell Image */

.us-cell-img div::before {
    background-image:url('../img/Park-Logo.png');
}

.us-cell-img:hover div::before {
    background-image:url('../img/Park-Logo-w.png');
}

.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*Styling floated images via CKEditor*/
img[style*="left"]  {margin:0 20px 20px 0;}
img[style*="right"] {margin:0 0 20px 20px; }

/* Icon Image */

.icon-img i {
    display: block;
    text-align: center;
    margin-bottom:0px;
    font-size:inherit;
}

.icon-img i::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content:"\00a0";
    font-size: 1em;
    height: 51px;
    display:block;
    background-repeat:no-repeat;
    background-position:center top;
}


/* Parks US-Cell Image */

.us-cell-img i::before {
    background-image:url('../img/Park-Logo.png');
}

.us-cell-img:hover i::before {
    background-image:url('../img/Park-Logo-w.png');
}

@media (max-width: 767px) {
    .slide-overlay {
        padding:0px 0px 0px 0px;
    }
}

@media (max-width: 767px) {
    .carousel-razon .carousel-img {
    padding: 0px 0 0px 0;
    }
    .carousel-inner .container .col-xs-12 {
    padding:0px;
    }
}



/* ---------------------------------------------------- */
/* Feature icon - div */
/* ---------------------------------------------------- */
div.feature-icon {
  display: table-cell;
  padding: 20px;
  min-width: 130px;
  text-decoration: none;
  color: #666;
  cursor: pointer;
  transition: all .25s ease;
}
@media (max-width: 991px) {
  div.feature-icon {
    float: left;
    width: 25%;
    border: 0;
  }
}
@media (max-width: 519px) {
  div.feature-icon {
    float: left;
    border: 0;
    min-width: 0;
    width: 50%;
  }
}

@media (max-width: 768px) {
    div.feature-icon {
        height:126px;
    }
}

.header-full-title h1 span, .header-full-title h1 span a {
    color: #000 !important;
}

.legalbox {
	width:20%;
}


div.feature-icon:hover {
    color: #fff;
    background-color: #0071c1;
}

.intrinsic-container {
  position: relative;
  height: 0;  
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 65%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*Styling floated images via CKEditor*/
.image[style*="left"]  {margin:0 20px 20px 0;}
.image[style*="right"] {margin:0 0 20px 20px; }
.image[style*="center"] {margin:0 auto; }


.icon-img i::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content:"\00a0";
    font-size: 3em;
    height: 36px;
    display:block;
    background-repeat:no-repeat;
    background-position:center top;
    margin-bottom:7px;
}

@media (max-width: 360px) {
    #home-search input::-webkit-input-placeholder {
    color: #fff !important;
    } 
    #home-search input:-moz-placeholder { /* Firefox 18- */
    color: #fff !important;  
    } 
    #home-search input::-moz-placeholder {  /* Firefox 19+ */
    color: #fff !important;  
    } 
    #home-search input:-ms-input-placeholder {  
    color: #fff !important;  
    }
}

.modal-body-touch {
    min-height: 100px;
    max-height: 300px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

@media (min-height: 600px) {
    .modal-body-touch {
        max-height: 500px;
    }
}

@media (min-height: 800px) {
    .modal-body-touch {
        max-height: 700px;
    }
}

@media (min-height: 1000px) {
    .modal-body-touch {
        max-height: 800px;
    }
}

@media (min-height: 1200px) {
    .modal-body-touch-body {
        max-height: 1000px;
    }
}

.tripcolumnheader {
	padding:10px;
	background-color:#000;
	color:#FFF;
	margin-right:10px;
}

.tripcolumncontent {
	padding:10px;
	background-color:#F0F0F0;
	color:#000;
}

.tripcontentbox {
	padding:10px;
	border-bottom:#CCC thin solid;
	width:100%;
	height:36px;
	float:left;
}

.tripcontentbox2 {
	padding:10px;
	border-bottom:#CCC thin solid;
	width:100%;
	height:36px;
	float:left;
	margin-left:20px;
}

.css-section.agendas .panel-body img {display:inline;}

.departmenthome .table-calendarday tr td:last-child {text-align:left}
